dradis (4.13.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.13.0
  * Refresh patches
  * Fix versions in Gemfile

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Aug 2024 14:27:46 +0200

dradis (4.12.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.12.0
  * Refresh patches
  * Add a patch to force version of sqlite3 to 1.4.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 May 2024 15:25:01 +0200

dradis (4.11.0-0kali2) kali-dev; urgency=medium

  * Update the links in README

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Mar 2024 11:46:30 +0100

dradis (4.11.0-0kali1) kali-dev; urgency=medium

  [ Daniel Martin ]
  * Update package description

  [ Daniel Ruiz de Alegría ]
  * Fix description
  * New upstream version 4.11.0
  * Refresh patches

  [ Sophie Brun ]
  * Force usage of html-pipeline version 2.*
  * Add a patch to force the version of local_time

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 Feb 2024 11:14:40 +0100

dradis (4.10.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.10.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Sep 2023 13:50:29 +0200

dradis (4.9.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.9.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Jun 2023 11:59:21 +0200

dradis (4.8.0-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * ci: Disable building on unsupported architectures.

  [ Sophie Brun ]
  * New upstream version 4.8.0
  * Refresh patches
  * Update postinst for the upstream version

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Apr 2023 10:25:42 +0200

dradis (4.7.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Wrap long lines in changelog entries: 4.6.0-0kali1.
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 4.7.0
  * Refresh patches
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Feb 2023 17:18:34 +0100

dradis (4.6.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update lintian override info to new format on line 1-2, 4, 7, 10, 12, 17-18,
    28, 30-31.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.

  [ Sophie Brun ]
  * New upstream version 4.6.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Nov 2022 15:27:12 +0100

dradis (4.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.5.0
  * Refresh patches
  * Revert "Force Ruby version to 2.7": app is ready for 3.0
  * Remove all mentions of ruby2.7 / bundle2.7
  * Fix YAML call
  * Add a patch to add the missing gem webrick

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Aug 2022 12:12:22 +0200

dradis (4.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.4.0
  * Refresh patches
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Jun 2022 15:00:44 +0200

dradis (4.3.0-0kali2) kali-dev; urgency=medium

  * Re-add systemctl --no-pager -l status dradis in dradis-stop

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 May 2022 10:55:41 +0200

dradis (4.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.3.0
  * Refresh patches
  * Add autopkgtest
  * Update dradisctl for new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 May 2022 16:22:28 +0200

dradis (4.2.1-0kali2) kali-dev; urgency=medium

  * Force Ruby version to 2.7 (app is not ready for Ruby 3.0)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Mar 2022 18:05:47 +0100

dradis (4.2.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.2.1
  * Refresh patches
  * Add missing build-dep libpq-dev
  * Bump Standards-Version to 4.6.0
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Feb 2022 15:32:45 +0100

dradis (4.1.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.1.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Dec 2021 10:32:00 +0100

dradis (4.1.0-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * New helper-script format
  * Consistency with tabs to spaces

  [ Sophie Brun ]
  * New upstream version 4.1.0
  * Refresh patches
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Dec 2021 14:24:03 +0100

dradis (4.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.0
  * Refresh patches
  * Update lintian-overrides
  * Add a patch to keep dradis-vulndb disabled

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Aug 2021 09:26:53 +0200

dradis (3.22.0-0kali1) kali-dev; urgency=medium

  * debian/kali-ci.yml: disable i386 test
  * New upstream version 3.22.0
  * Refresh patches
  * Add a patch to use an existing version of dradis-vulndb

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Apr 2021 09:01:37 +0200

dradis (3.21.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.21.0
  * Refresh patches
  * Bump Standards-Version to 4.5.1
  * Remove obsolete python package from Recommends
  * Use Version 4 in debian/watch
  * Add a patch to fix paper-trail-gem download
  * Update lintian-overrides
  * Add add-missing-gem-listen.patch
  * Remove obsolete python package from build-dep
  * Fix the patch on ActiveRecord for version 6
  * Remove obsolete patches
  * Add a patch to fix constant name issue
  * Update debian/dradis.service

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Feb 2021 08:39:32 +0100

dradis (3.20.0-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Fix email address

  [ Sophie Brun ]
  * New upstream version 3.20.0
  * Refresh patches
  * Update debian/dradis.lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Jan 2021 15:03:12 +0100

dradis (3.19.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Sophie Brun ]
  * New upstream version 3.19.0
  * Remove useless patch Fix-version-of-dradis-openvas.patch
  * Update debian/dradis.lintian-overrides
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Sep 2020 14:43:49 +0200

dradis (3.18.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.18.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 31 Jul 2020 14:49:47 +0200

dradis (3.17.1-0kali1) kali-dev; urgency=medium

  * Restrict to arch amd64
  * Refresh patches
  * New upstream version 3.17.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Jun 2020 15:43:32 +0200

dradis (3.17.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.17.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Jun 2020 09:32:53 +0200

dradis (3.16.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.16.0
  * Refresh patches
  * Add versioned depends on Ruby
  * Update lintian-overrides
  * Add a patch for compat with activerecord 5.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Apr 2020 12:22:59 +0200

dradis (3.15.0-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * New upstream version 3.15.0

  [ Raphaël Hertzog ]
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 12 Dec 2019 09:30:26 +0100

dradis (3.14.0-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 3.14.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Aug 2019 10:44:54 +0200

dradis (3.13.0-0kali1) kali-dev; urgency=medium

  * Add debian/gbp.conf
  * New upstream version 3.13.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Jun 2019 11:34:35 +0200

dradis (3.12.0-0kali2) kali-dev; urgency=medium

  * Fix postinst for first installation (see 54442): dradis tried to access to
    /etc/dradis/database.yml before it's created

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 May 2019 11:19:08 +0200

dradis (3.12.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.12.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Apr 2019 15:18:32 +0200

dradis (3.11.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.11.1
  * Wrap-and-sort
  * Remove useless dependency on ruby-sqlite3 (in bundle)
  * Add a patch to force sqlite3 version to 1.3.13

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Feb 2019 11:38:57 +0100

dradis (3.11.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 Nov 2018 16:07:04 +0100

dradis (3.10.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Sep 2018 15:27:01 +0200

dradis (3.9.0-0kali2) kali-dev; urgency=medium

  * Add dradis & dradis-stop scripts

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 02 Mar 2018 12:07:44 +0000

dradis (3.9.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Jan 2018 11:23:06 +0100

dradis (3.6.0-0kali2) kali-dev; urgency=medium

  * Add several improvments proposed by Raphael Hertzog

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Jun 2017 14:05:09 +0200

dradis (3.6.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update debian/rules to use new Gemfile. There is no need anymore to
    download separatly each plugin.
  * debian/rules: change the installation path of bundle (if installed under
    vendor/bundle the plugins gems aren't found)
  * debian/dradis.postinst: update the command to setup the database and add
    the required db:migrate command
  * Add a patch: the gem "listen" is not listed in Gemfile as a required gem
    but it's mandatory for "activesupport"
  * Drop the patch fix-whenever-gem-version.patch
  * Add a patch change-config-path.patch
  * debian/dradis.postinst and debian/rules: install schema.rb in
    /var/lib/dradis (file is modified when running db:migrate) and keep the
    original version in /usr/lib/dradis
  * debian/dradis.postrm: remove files in /etc/dradis and link in
    /usr/lib/dradis/db created in postinst

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Apr 2017 15:25:58 +0200

dradis (3.1.0~rc2+git20160609-0kali4) kali-dev; urgency=medium

  * build-depends: replace libmysqld-dev and mysql-server by
    default-libmysqlclient-dev and default-mysql-server.
  * depends: add git (needed for modules gemspecs downloaded during the build)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 31 Jan 2017 14:26:48 +0100

dradis (3.1.0~rc2+git20160609-0kali3) kali-dev; urgency=medium

  * Update postinst: create /var/lib/dradis/templates/ and
    /etc/dradis/database.yml and /etc/dradis/secrets.yml if missing

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 Sep 2016 14:14:11 +0200

dradis (3.1.0~rc2+git20160609-0kali2) kali-dev; urgency=medium

  * Add Gemfile.plugins file to build and install all requisite gems for
    plugins

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jun 2016 10:40:18 +0200

dradis (3.1.0~rc2+git20160609-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update debian/dradis.install and debian/dradis.service
  * Update debian/control with new build-depends to build external gems
  * Add a symlink for templates directory
  * debian/rules: download all plugins for dradis
  * Add patch drop-git-ls-file.patch
  * debian/dradis.postinst: drop old files and setup the database
  * Add patch fix-whenever-gem-version.patch

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 09 Jun 2016 11:39:11 +0200

dradis (3.0.0~rc1-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update the installation: the upstream directory server doesn't exist
    anymore
  * Replace debian/dradis.init with debian/dradis.service

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jul 2015 14:23:57 +0200

dradis (2.9.0-0kali3) kali-dev; urgency=medium

  * Use dh_install -X, not -x.

 -- Raphaël Hertzog <buxy@kali.org>  Tue, 05 Aug 2014 15:52:06 +0000

dradis (2.9.0-0kali2) kali-dev; urgency=medium

  * Drop the build depends libopenssl-ruby because it's included now in
    libruby
  * Amend the lintian.overrides
  * Exclude files COPYING and LICENSE of installation
  * Update standard version to 3.9.5

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Aug 2014 16:19:34 +0200

dradis (2.9.0-0kali1) kali; urgency=low

  * Initial release.

 -- Raphaël Hertzog <buxy@kali.org>  Wed, 13 Feb 2013 18:24:58 +0100
